ReferenceAPI Reference
Alpha
Alpha invite management (admin only)
Invite a user to the alpha
Request Body
application/json
email*string
Email address to invite
Format
emailinvited_by?string
Who is sending the invite (defaults to "admin")
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.arke.institute/alpha/invite" \ -H "Content-Type: application/json" \ -d '{ "email": "ishmael@pequod.ship" }'{
"invite": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"email": "ishmael@pequod.ship",
"invited_by": "admin",
"status": "pending",
"created_at": "2026-01-28T12:00:00.000Z",
"accepted_at": null
}
}{
"error": "Unauthorized: Missing or invalid authentication token"
}{
"error": "Not found",
"details": {
"property1": null,
"property2": null
}
}{
"error": "Internal server error"
}curl -X GET "https://api.arke.institute/alpha/invites"{
"invites": [
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"email": "ishmael@pequod.ship",
"invited_by": "admin",
"status": "pending",
"created_at": "2026-01-28T12:00:00.000Z",
"accepted_at": null
}
],
"count": 5
}{
"error": "Unauthorized: Missing or invalid authentication token"
}{
"error": "Internal server error"
}Revoke an alpha invite
Path Parameters
email*string
Format
emailResponse Body
application/json
application/json
application/json
curl -X DELETE "https://api.arke.institute/alpha/invite/user@example.com"{
"revoked": true,
"email": "string"
}{
"error": "Unauthorized: Missing or invalid authentication token"
}{
"error": "Internal server error"
}